nashmi-following-timeline:
  forum:
    index:
      following_link: Following Users
    user:
      follow_button: Follow User
      unfollow_button: Unfollow User
      followers_label: "{count, plural, one {# follower} other {# followers}}"
      following_label: "{count, plural, one {# following} other {# following}}"
      follow_error: Could not update follow status. Try again.
